@font-face {
  font-family: "acrobat";
  src: url("../fonts/acrobat/Akrobat.ttf");
}
@font-face {
  font-family: "acrobat";
  src: url("../fonts/acrobat/Akrobatbold.ttf");
  font-weight: bold;
}
* {
  margin: 0;
  padding: 0;
  color: #252525;
  font-family: "acrobat";
}
.container {
  margin: 0 auto;
  max-width: 1150px;
}
.text-orange {
  color: #d14840;
}
.advantages {
  overflow: hidden;
  z-index: 1;
  position: relative;
  text-align: center;
  padding: 120px 0;
}
.advantages > div > h3 {
  text-transform: uppercase;
  font-size: 40px;
}
.advantages > div {
  position: relative;
  z-index: 100;
}
.advantages .card-wrap {
  margin-top: 90px;
}
.advantages .card-wrap .card-wrap-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.advantages .card-wrap .card {
  background: #fff;
  margin-bottom: 40px;
  max-width: 430px;
  min-height: 308px;
  width: 100%;
  text-align: center;
  border-radius: 10px;
  border: 1px solid #e9f6f4;
  padding: 24px 50px;
  -webkit-box-shadow: -3px 3px 6px rgba(0, 0, 0, 0.03);
          box-shadow: -3px 3px 6px rgba(0, 0, 0, 0.03);
}
.advantages .card-wrap .card .card-header {
  width: 120px;
  height: 120px;
  border: 5px dotted #f8f8fe;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  padding: 1rem;
}
.advantages .card-wrap .card .card-body h4 {
  margin-top: 26px;
  font-size: 30px;
  text-transform: uppercase;
}
.advantages .card-wrap .card .card-footer p {
  margin-top: 26px;
  font-size: 18px;
}
.advantages button {
  border: 0;
  padding: 15px 30px;
  text-transform: uppercase;
  border-radius: 27px;
  color: #fff;
  font-size: 24px;
  margin-top: 60px;
  background: radial-gradient(#f74311, #f03219);
  border: 1px solid transparent;
  -webkit-box-shadow: -10px 10px 26px rgba(0, 0, 0, 0.13);
          box-shadow: -10px 10px 26px rgba(0, 0, 0, 0.13);
  cursor: pointer;
  outline: none;
}
.advantages::after {
  content: '';
  position: absolute;
  background: url(../img/bg/bg-advantages.png) no-repeat center;
  background-size: cover;
  height: 590px;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 9;
}
.advantages .element1::before {
  content: '';
  position: absolute;
  background: url(../img/bg/bg-advantages-element1.png) no-repeat center;
  background-size: cover;
  max-height: 1062px;
  height: 100%;
  max-width: 1030px;
  width: 100%;
  bottom: 7%;
  right: -17.4%;
  z-index: -1;
}
.advantages .element2 {
  position: relative;
  z-index: -2;
}
.advantages .element2::before {
  content: '';
  position: absolute;
  background: url(../img/bg/bg-advantages-element2.png) no-repeat center;
  background-size: cover;
  max-height: 165px;
  height: 100%;
  max-width: 380px;
  width: 100%;
  bottom: -38%;
  right: 62%;
  z-index: -1;
}
footer {
  padding: 60px 0;
  position: relative;
}
footer > div {
  position: relative;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
footer h4 {
  font-size: 24px;
}
footer h4,
footer li {
  color: #fff;
}
footer ul {
  margin-top: 10px;
}
footer ul li {
  margin-top: 16px;
  list-style: none;
}
footer::before {
  z-index: 10;
  content: '';
  position: absolute;
  background: url(../img/bg/bg-footer.png) no-repeat center;
  background-size: cover;
  height: 358px;
  width: 100%;
  bottom: 0;
  left: 0;
}
@media (max-width: 1160px) {
  .advantages {
    padding: 50px 0;
  }
  .advantages .card-wrap {
    margin-top: 50px;
  }
  .advantages .card-wrap .card-wrap-row {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .advantages button {
    margin-top: 40px;
  }
  .advantages .element1,
  .advantages .element2 {
    display: none;
  }
}
@media (max-width: 560px) {
  .advantages > div > h3 {
    font-size: 32px;
  }
  .advantages .card-wrap {
    margin-top: 26px;
    padding: 0 30px;
  }
  .advantages .card-wrap .card {
    padding: 16px 8px;
  }
  .advantages .card-wrap .card .card-header {
    width: 100px;
    height: 100px;
  }
  .advantages .card-wrap .card .card-header img {
    width: auto;
    height: 100%;
  }
  .advantages button {
    margin-top: 20px;
  }
  footer {
    padding: 10px;
  }
  footer > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  footer .logo {
    margin-top: 26px;
  }
}
